<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <appSettings>
        <add key="USERNAME" value="Im9RHQ69geIptQzIhX8QBw==" />
        <add key="PASSWORD" value="Im9RHQ69geIptQzIhX8QBw==" />
    </appSettings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
</configuration>